@charset "utf-8";
@charset "utf-8";
@font-face {
	font-family: cunt;
	src: url('http://x--x.co.uk/wow/font/dicky.ttf'), url('http://x--x.co.uk/wow/font/dicky.eot'); /* IE9+ */
}
@font-face {
	font-family: cog;
	src: url('http://x--x.co.uk/wow/font/jerk.ttf'), url('http://x--x.co.uk/wow/font/jerk.eot'); /* IE9+ */
}
.black {
	background-color: #000;
}
.white {
	background-color: #FFF;
}

.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	text-decoration: underline;
	font-weight: 600;
}
.plain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: #000;
	font-weight: 200;
}

.wow {
	font-family: cunt, "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
	color: #FFF;
	text-decoration: underline;
	font-weight: 600;
}
.guard {
	font-family: cog, "Com Sans MS", cursive;
	font-size: 20px;
	font-style: normal;
	color: #000;
	font-weight: 300;
}
.guard_small {
	font-family: cog, "Com Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	color: #000;
	font-weight: 300;
}

.white_guard {
	font-family: cog, "Com Sans MS", cursive;
	font-size: 24px;
	font-style: normal;
	color: #FFF;
	font-weight: 300;
}
.link_white_guard {
	font-family: cog, "Com Sans MS", cursive;
	font-size: 24px;
	font-style: normal;
	color: #FFF;
	font-weight: 300;
	text-decoration: underline;
}

.small_white_guard {
	font-family: cog, "Com Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
	color: #FFF;
	font-weight: 300;
}


.big_guard {
	font-family: cog, "Com Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	color: #000;
	font-weight: 900;
}
.big_guardCopy {
	font-family: cog, "Com Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	color: #FFF;
	font-weight: 900;
}

.big_guard_whate {
	font-family: cog, "Com Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	color: #FFF;
	font-weight: 900;
	background-color: #000;
}



.big_wow {
	font-family: cunt, "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	color: #0F6;
	font-weight: 600;
	background-color: #F00;
}
.mono {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 900;
	color: #000;
}
.mono_medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #000;
}

.small_mono {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #000;
}
@charset "utf-8";
@charset "utf-8";
@font-face {
	font-family: cunt;
	src: url('http://x--x.co.uk/wow//font/dicky.ttf'), url('http://x--x.co.uk/wow//font/dicky.eot'); /* IE9+ */
}
.black {
	background-color: #000;
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	text-decoration: underline;
	font-weight: 600;
}
.wow {
	font-family: cunt, "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
	color: #FFF;
	text-decoration: underline;
	font-weight: 600;
}
.big_wow {
	font-family: cunt, "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	color: #0F6;
	font-weight: 600;
	background-color: #F00;
}
.other_wow {
	font-family: cunt, "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	color: #F00;
	font-weight: 600;
	background-color: #0F6;
}.small_other_wow {
	font-family: cunt, "Comic Sans MS", cursive;
	font-size: 24px;
	font-style: normal;
	color: #F00;
	font-weight: 600;
	background-color: #0F6;
}
.small_other_other_wow {
	font-family: cunt, "Comic Sans MS", cursive;
	font-size: 24px;
	font-style: normal;
	color: #FF6;
	font-weight: 600;
	background-color: #F06;
}

.gone {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	color: #000;
}
